Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade MSL2024 Firmw 5.7 to 6.5

DanteCNEA
Occasional Visitor

Upgrade MSL2024 Firmw 5.7 to 6.5

Hi! I need your wisdom and experiencie for this....

I have an StorageWorks MSL2024 LTO5 Drive with firmware version 5.7 connected by SAS to a Win 2008R2 server and when i tried to use Veeam BKP 9 (upgrade2) the 2008 R2 reboots with BSOD.

I have read that the new firmware fix this issue but i cant download it becouse when i try to load the serial and the product ID the Support Center answere me the error: "the rigth doesnt exist. Check the ID..."

Some one could help me?

thanks in advance!

Dante

6 REPLIES
Torsten.
Acclaimed Contributor

Re: Upgrade MSL2024 Firmw 5.7 to 6.5

it is not so hard to find http://h20564.www2.hpe.com/hpsc/swd/public/readIndex?sp4ts.oid=1809921&swLangOid=8&swEnvOid=54

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Curtis_Ballard
Valued Contributor

Re: Upgrade MSL2024 Firmw 5.7 to 6.5

Firmware has gotten harder to get with the move to put it behind the warrenty and support contract check.

While we always encourage using the latest library firmware the MSL 2024 has been pretty stable for several years and most of the recent firmware updates are for new features.  I don't recall any changes that would have any effect on a server blue screen issue.

Do you have a service note or some other document that recommends a library firmware update?  If you could post a pointer to the information indicating you need to update your library firmware I can look into it further.

DanteCNEA
Occasional Visitor

Re: Upgrade MSL2024 Firmw 5.7 to 6.5

Thats exactly my issue, cant download the firmware cause the library is out of warranty.....

i guess i have to try with another server or upgrading veeam to 9.5 version.

thanks anyway

tapelibraryfixr
Frequent Advisor

Re: Upgrade MSL2024 Firmw 5.7 to 6.5

normally you could just use HP LTT?

Torsten.
Acclaimed Contributor

Re: Upgrade MSL2024 Firmw 5.7 to 6.5

even with LTT you need the firmware.
the current LTT version 4.22 still points to hp.com, this is no longer working for a hpe tool ...

==> ftp://ftp.hp.com/pub/information_storage/software/ltt/firmware/

This was the location, now not available anymore.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Curtis_Ballard
Valued Contributor

Re: Upgrade MSL2024 Firmw 5.7 to 6.5

If there is a problem with the library firmware that is causing the issues you are seeing then you should still be able to get the firmware.  The first thing to check for system crashes though is the HBA and the driver/firmware revisions used by the HBA.  It is really rare for a drive firmware defect to cause a system crash and even more rare for library firmware to do that as the library interface to the host is through the tape drive so there is no direct host/library interaction.

Does Veeam have a document that indicates you need a newer library firmware version?